Forum Clubic

Utilisation des patchs Sup au 1.12 - ca merdois grave !

Bjrs a tous,
Voilu mon ti probleme ( ben oui n’en fo bien hein lol ) Voila j 'ai acheté Bf2 et Force Spécial, qd je met le patch 1.20 ben je pe plus joué en réseau , le serveur me dis " Serveur accessible o contenu initial nn modifié " :??: Gloups , qu’est ce qui ce passe ? , je n’ai jamais installé de jeux pirate Bf2 Est ce que j’aurai des traces de merdois ( vu que mon frere est un pro du pira…tage) je n’arrive pas a deceler ds la base de registre ou autre si il a installer une add-on pirate ( saleté de mome ) Pourriez vous m’aider avant qu’on me voit ds les journaux car j’aurai scalpé ce gredin :sweet:
Merci d’avance

Salut reddemon,

Il semblerait que ce soit un problème lié à PunkBuster.

Regarde ici pour plus d’infos.

Ok merci je regarde ca tt de suite
Je vous tiens au courant :clap:

Faut installer BF2 puis FS et ensuite le patch 1.3 direct il me semble.
En tout cas moi j’avais installer BF2 + FS + 1.21 (j’ai acheté le jeu à ce moment) + la suite jusqu’à 1.3.

N’installe pas de patch en l’installation de BF2 & FS sinon tu as ce message. Ca m’était arrivé.

Bonne réinstallation :sarcastic: :whistle:

Merci des infos.
G remis a jour le Punkbuster et plus de soucis enfin pour l’instant reste a voir si le pacth 1.3 est stable vu les prouesses de la version Beta !!!! lol
Merci les gars vos infos :hello:

Le patch 1.3 est le plus stable. (en tous cas chez moi !)
L’apport du largage de véhicule est une nouveauté géniale !

:bounce: